.dataset__title {
  margin-top: 0;
  margin-left: -1rem;
  margin-bottom: 10px;
  font-size: 16px;
}

.dataset__description {
  font-size: 0.9rem;
}

.dataset__statistics {
  background: rgba(221,36,48,0.1) !important;
  border-radius: 8px;
  font-size: 0.9rem;
}

.word-break {
  word-wrap: normal;
  word-break: break-word;
}

.modal-title {
  margin: 0;
}

.distribution-policy-open-button {
  font-size: 0.75rem;
  line-height: 1;
  padding: 0.4rem 0.5rem;

  &.no-policies {
    cursor: default !important;
  }
}

.content__sidebar {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 0.8rem;

  .datadeal__offer {
    box-shadow: 0 0 4px -2px $red;
  }

  .sidebar__section {
    margin: 1rem 0 !important;
    padding: 0.8rem !important;

    .sidebar__header {
      display: block;
      margin-top: 0 !important;
      margin-bottom: 10px;
      width: 100%;
      font-size: 1.2rem;
    }

    .big-button {
      display: inline-block;
      width: calc(100% + 1.6rem);
      line-height: 24px;
      margin: 10px auto -0.8rem -0.8rem;

      a {
        display: inline-block;
        padding: 10px 1rem;
        background-color: $red;
        color: $white !important;
        width: 100%;
        -webkit-transition: background-color 0.25s;
        transition: background-color 0.25s;
        border-radius: 0 0 8px 8px;

        &:hover {
          text-decoration: none;
          background-color: $red-light;
        }
      }

      i {
        color: $white !important;
        float: right;
        line-height: 24px;
      }
    }

    dl {
      margin-bottom: 0 !important;
      padding-bottom: 0 !important;
    }
  }
}

@media (max-width: 1199.9px) {
  .modal-fullscreen-md-down {
    width: 100% !important;
    margin: 0;
    padding: 1.75rem 1.75rem;
    max-width: unset;
  }
}
@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}

.modal {
  h2.modal-title {
    font-size: 1.25rem;
  }

  .badge.authority {
    height: max-content;
    max-width: 90px;
    white-space: normal;
  }

  .policy-requirements-sidebar {
    display: grid;
    grid-template-rows: auto auto 1fr auto;
    border-top: 1px solid lightgray;
    margin-top: 1rem;
    padding-top: 1rem;
  }

  @media (min-width: 768px) {
    .policy-requirements-sidebar {
      border-top: none;
      border-left: 1px solid lightgray;
      margin-top: 0;
      padding-top: 0;
    }
  }
}
